<?php

$canvasData = [];
if ($patient->canvas_data) {
    $canvasData = json_decode($patient->canvas_data, true);
    if (isset($canvasData["pmhx"])) {
        $canvasData = $canvasData["pmhx"];
    }
}
$contentData = $canvasData;
